<?php

class View
{

    public function render($viewName, $viewData)
    {
        ob_start();
        extract($viewData, EXTR_OVERWRITE);
        include (VIEW_ROOT . $viewName . ".inc");
        $content = ob_get_contents();
        ob_end_clean();
        return $content;
    }
}
